{
  "id": "4501842",
  "name": "智慧云储能平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "智慧云储能平台web端图标",
  "glyphs": [
    {
      "icon_id": "712342",
      "name": "柱状图",
      "font_class": "icon-bar-graph",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "4354241",
      "name": "表单组件-表格",
      "font_class": "biaodanzujian-biaoge",
      "unicode": "eb94",
      "unicode_decimal": 60308
    },
    {
      "icon_id": "4354248",
      "name": "图表-折线图",
      "font_class": "tubiao-zhexiantu",
      "unicode": "eb96",
      "unicode_decimal": 60310
    },
    {
      "icon_id": "10487414",
      "name": "已开门",
      "font_class": "yikaimen",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1167139",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "4538218",
      "name": "一键开门",
      "font_class": "yijiankaimen",
      "unicode": "e62d",
      "unicode_decimal": 58925
    }
  ]
}
